@font-face {
  font-family: "iconfont"; /* Project id 4816137 */
  src: url('//at.alicdn.com/t/c/font_4816137_ir9hnxclf5.woff2?t=1766740437545') format('woff2'),
       url('//at.alicdn.com/t/c/font_4816137_ir9hnxclf5.woff?t=1766740437545') format('woff'),
       url('//at.alicdn.com/t/c/font_4816137_ir9hnxclf5.ttf?t=1766740437545') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-changjianwenti:before {
  content: "\e741";
}

.icon-yipingjia:before {
  content: "\e611";
}

.icon-tuikuanzhong1:before {
  content: "\e602";
}

.icon-tuikuanzhong:before {
  content: "\eb90";
}

.icon-anquan:before {
  content: "\e600";
}

.icon-wodekehu:before {
  content: "\e648";
}

.icon-jiejuefangan:before {
  content: "\e71a";
}

.icon-wodeshangji:before {
  content: "\e61f";
}

.icon-yingyongliebiao:before {
  content: "\e77e";
}

.icon-yingyongguanli:before {
  content: "\eb8f";
}

.icon-qiajuan:before {
  content: "\e649";
}

.icon-kaifazhezhongxin:before {
  content: "\e601";
}

.icon-fangkefenxi:before {
  content: "\e63e";
}

.icon-maijia:before {
  content: "\e61c";
}

.icon-crm_person:before {
  content: "\e743";
}

.icon-maijiazhongxin:before {
  content: "\e664";
}

.icon-tuikuan:before {
  content: "\e75a";
}

.icon-kabao:before {
  content: "\e617";
}

